/*------------------------------
=tags
------------------------------*/
body {
	font-family: "Avenir Next", Verdana, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "游ゴシック", "Yu Gothic", "メイリオ", Meiryo, Osaka, sans-serif;
	font-size: 13px;
}

/*------------------------------
=common_style
------------------------------*/
.splite,
.splite-before::before,
.splite-after::after {
	background-image: url(../img/p_splite.png);
	background-repeat: no-repeat;
}

.icn-g_clover,
.icn-g_clover-before::before,
.icn-g_clover-after::after {
	background-position: 0 -40px;
}

.icn-arrow,
.icn-arrow-before::before,
.icn-arrow-after::after {
	background-position: -60px -40px;
}

.bg-wallpaper {
	background: url(../img/bg_wallpaper.png) repeat left top;
}

.p_hidden {
	display: none;
}

.p_block {
	display: block;
}

.sb-open-right,
.sb-slidebar {
	display: none;
}


.grad-green:hover {
	opacity: 0.7;
}

/*------------------------------
=container
------------------------------*/
body > header {
	position: fixed;
	width: 100%;
	height: 50px;
	z-index: 999;
}

body #contents {
}

body #sb-site > footer {
}

#mainvisual {
	position: relative;
	width: 1024px;
	height: 768px;
	line-height: normal;
	overflow: hidden;
	margin: 0 auto;
	padding: 0;
}

#mainvisual .over {
	position: absolute;
	top: 0px;
	left: 0px;
}

/*------------------------------
=header
------------------------------*/
body > header * {
	margin: 0;
	padding: 0;
	text-decoration: none;
}

body > header .bg {
	height: 47px;
	background-color: rgba(4,2,2,0.7);
}

body > header .inner {
	position: relative;
	width: 1000px;
	margin: 0 auto;
}

body > header #logo {
	position: absolute;
	top: 6px;
	width: 75px;
	height: 35px;
}

body > header #logo a {
	display: block;
	height: 100%;
	overflow: hidden;
	background-position: 0px 0px;
	text-indent: 100%;
	white-space: nowrap;
}

body > header #description {
	position: absolute;
	top: 6px;
	left: 80px;
	width: 460px;
	height: 35px;
	padding-top: 5px;
	line-height: 1.2;
	font-size: 10px;
	font-weight: bold;
}

#pc_global {
	position: absolute;
	right: 0;
	width: 300px;
	width: 278px;
	height: 47px;
	line-height: 47px;
}

#pc_global ul {
	list-style: none;
}

#pc_global ul li {
	float: left;
	padding: 0 28px 0 0;
}

#pc_global ul li a:hover {
	color: #fed16a;
}

#pc_global ul li#pc_global98 {
	float: right;
	padding-right: 118px;
}

#pc_global ul li#pc_global03,
#pc_global ul li#pc_global99 {
	position: absolute;
	top: 0;
	right: 0;
	width: 90px;
	height: 50px;
	padding: 0;
	-webkit-box-shadow: 0px 2px 2px 0px rgba(0,0,0,0.8);
	-moz-box-shadow: 0px 2px 2px 0px rgba(0,0,0,0.8);
	box-shadow: 0px 2px 2px 0px rgba(0,0,0,0.8);
}

#pc_global ul li#pc_global03 a,
#pc_global ul li#pc_global99 a {
	display: block;
	height: 100%;
	overflow: hidden;
	background-position: -80px 0;
	text-indent: 100%;
	white-space: nowrap;
}

#pc_global ul li#pc_global99 a {
	background-position: -630px -200px;
}

body > header .sb-toggle-right {
	display: none;
}

/*------------------------------
=footer
------------------------------*/
body #sb-site > footer .wrapper {
	background: #eee;
}

body #sb-site > footer .menu {
	list-style: none;
	position: relative;
	width: 976px;
	height: 50px;
	margin: 0 auto;
	padding: 0 12px;
	color: #333;
}

body #sb-site > footer .menu li {
	display: inline-block;
	height: 50px;
	line-height: 50px;
	border-right: solid 1px #ccc;
}

body #sb-site > footer .menu li:first-child {
	border-left: solid 1px #ccc;
}

body #sb-site > footer .menu li a {
	position: relative;
	display: block;
	height: 100%;
	padding: 0 10px 0 32px;
}

body #sb-site > footer .menu li a::before {
	position: absolute;
	top: 50%;
	left: 10px;
	display: block;
	content: " ";
	width: 17px;
	height: 16px;
	margin-top: -8px;
	background-position: -60px -40px;
}

body #sb-site > footer .menu li#go_to_pagetop {
	position: absolute;
	right: 12px;
	bottom: 0;
	width: 50px;
	height: 50px;
}

body #sb-site > footer .menu li#go_to_pagetop a {
	position: static;
	padding: 0;
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
	background-position: -0px -80px;
}

body #sb-site > footer .menu li#go_to_pagetop a::before {
	display: none;
}

body #sb-site > footer #copyright {
	line-height: 1.6;
	padding: 20px 0;
	font-size: 12px;
	text-align: center;
}

body #sb-site > footer #copyright p:last-child {
	font-size: 8px;
}

/*------------------------------
=enter
------------------------------*/
/*----上URL用画像----*/
#enter #mainvisual_2 {
	position: relative;
	width: 880px;
	height: 499px;
	line-height: normal;
	overflow: hidden;
	margin: 40px auto 16px auto;
	padding: 0;
	z-index: 151;
}

#enter #mainvisual_2 .inner_2 {
	padding: 29px 33px 32px 33px;
}

#enter #mainvisual_2 * {
	margin: 0;
	padding: 0;
}

#enter #mainvisual_2 .bg_2 {
	top: 0px;
	left: 0px;
	width: 880px;
	height: 499px;
	z-index: 149;
}
/*-----ここまで------*/

#enter #mainvisual {
	position: relative;
	top: -541px;
	width: 880px;
	height: 499px;
	line-height: normal;
	overflow: hidden;
	margin: 40px auto 16px auto;
	padding: 0;
	-webkit-box-shadow: 0px 2px 7px 0px rgba(0,0,0,0.8);
	-moz-box-shadow: 0px 2px 7px 0px rgba(0,0,0,0.8);
	box-shadow: 0px 2px 7px 0px rgba(0,0,0,0.8);
	background: #000;
}

#enter #mainvisual .inner{
	padding: 29px 33px 32px 33px;
}

#enter #mainvisual * {
	margin: 0;
	padding: 0;
}

#enter #mainvisual .frame {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 880px;
	height: 499px;
	line-height: normal;
	overflow: hidden;
	background: url(../img/p_picture_frame2.png) no-repeat left top;
	z-index: 150;
}

#enter #mainvisual .bg {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 880px;
	height: 499px;
	line-height: normal;
	overflow: hidden;
	background: #000;
	z-index: 149;
}

.bx-wrapper {
	background: transparent;
}

.bx-wrapper .bx-viewport {
	left: 0;
	border-style: none;
	background: transparent;
	box-shadow: none;
}

#enter #mainvisual ul {
	list-style: none;
}

#enter .btn {
	position: relative;
	top: -500px;
	left: 0px;
	width: 96px;
	height: 25px;
	line-height: normal;
	overflow: hidden;
	margin: 0 auto;
	padding: 0;
}

#enter .btn a {
	display: block;
	height: 100%;
	background: url(../img/p_btn_enter.png) no-repeat center top;
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
}

/*body #enter .test{
display: block;
margin-top: 20px;
margin-left: 30%;

float: left;

-webkit-animation: swing 0.5s infinite;
-moz-animation: swing 0.5s infinite;
-ms-animation: swing 0.5s infinite;
-o-animation: swing 0.5s infinite;
animation: swing 0.5s infinite;

}
@-webkit-keyframes swing {
    0% { -webkit-transform: rotate(5deg); }
    50% { -webkit-transform: rotate(-5deg); }
    100% { -webkit-transform: rotate(5deg); }
}
@-moz-keyframes swing {
    0% { -webkit-transform: rotate(5deg); }
    50% { -webkit-transform: rotate(-5deg); }
    100% { -webkit-transform: rotate(5deg); }
}
@-ms-keyframes swing {
    0% { -webkit-transform: rotate(5deg); }
    50% { -webkit-transform: rotate(-5deg); }
    100% { -webkit-transform: rotate(5deg); }
}
@-ot-keyframes swing {
    0% { -webkit-transform: rotate(5deg); }
    50% { -webkit-transform: rotate(-5deg); }
    100% { -webkit-transform: rotate(5deg); }
}
@keyframes swing {
    0% { transform: rotate(5deg); }
    50% { transform: rotate(-5deg); }
    100% { transform: rotate(5deg); }
}

body #enter .test2{
display: block;
margin-top: 20px;

margin-right: 30%;
float: right;

-moz-animation: swing linear 5s infinite;
    -moz-transform-origin: center -30px 0;
    -webkit-animation: swing linear 5s infinite;
    -webkit-transform-origin: center -30px 0;
    -ms-animation: swing linear 5s infinite;
    -ms-transform-origin: center -30px 0;
    -o-animation: swing linear 5s infinite;
    -o-transform-origin:center -30px 0;
    animation: swing linear 5s infinite;
    transform-origin: center -30px 0;
}
	
@-moz-keyframes swing {
    0% { -moz-transform: rotate(0deg) }
    25% { -moz-transform: rotate(5deg); }
    50% { -moz-transform: rotate(0deg); }
    75% { -moz-transform: rotate(-5deg); }
    100% { -moz-transform: rotate(0deg); }
}
@-webkit-keyframes swing {
    0% { -webkit-transform: rotate(0deg); }
    25% { -webkit-transform: rotate(5deg); }
    50% { -webkit-transform: rotate(0deg); }
    75% { -webkit-transform: rotate(-5deg); }
    100% { -webkit-transform: rotate(0deg); }
}    
@-o-keyframes swing {
    0% { -o-transform: rotate(0deg); }
    25% { -o-transform: rotate(5deg); }
    50% { -o-transform: rotate(0deg); }
    75% { -o-transform: rotate(-5deg); }
    100% { -o-transform: rotate(0deg); }
}
@-ms-keyframes swing {
    0% { -ms-transform: rotate(0deg); }
    25% { -ms-transform: rotate(5deg); }
    50% { -ms-transform: rotate(0deg); }
    75% { -ms-transform: rotate(-5deg); }
    100% { -ms-transform: rotate(0deg); }
}
@keyframes swing {
    0% { transform: rotate(0deg); }
    25% { transform: rotate(5deg); }
    50% { transform: rotate(0deg); }
    75% { transform: rotate(-5deg); }
    100% { transform: rotate(0deg); }
}*/

/*------------------------------
=ja
------------------------------*/
#ja {
	padding: 50px 0 0 0;
}

#ja .anchor-box {
	margin-top: -47px;
	padding-top: 47px;
}

/* section01 */
#ja #section01 *,
#en #section01 * {
	margin: 0;
	padding: 0;
}

#ja #section01 #mainvisual{
	position: relative;
	width: 806px;
	height: 438px;
	line-height: normal;
	overflow: hidden;
	margin: 0px auto 20px;
	padding: 0;
	box-shadow: 3px 3px 6px rgba(0,0,0,0.3);
}
#ja #section01 #mainvisual:after{
	position: absolute;
	content: "";
	background: url(../img/p_picture_frame2.png) no-repeat center center;
	background-size: cover;
	width: 100%;
	height: 100%;
	top: 0px;
	left: 0px;
}

#ja #section01 .list1{
	text-align: center;
	margin-bottom: 20px;
}
#ja #section01 .list1 li{
	list-style: none;
	display: inline-block;
}
#ja #section01 .list1 li a{
	color: #111111;
	display: block;
	text-decoration: none;
	padding: 5px 57px;
	margin: 0px;
	border: solid 2px #cccccc;
	border-radius: 2px;
	background: #f7f7f7; /* Old browsers */
	background: -moz-linear-gradient(top, #eeeeee 0%, #eeeeee 44%, #d3d3d3 48%, #d3d3d3 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #eeeeee 0%, #eeeeee 44%, #d3d3d3 48%, #d3d3d3 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #eeeeee 0%, #eeeeee 44%, #d3d3d3 48%, #d3d3d3 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f7f7f7', endColorstr='#f9f9f9',GradientType=0 ); /* IE6-9 */
 box-shadow: 3px 3px 6px rgba(0,0,0,0.2);
}
#ja #section01 .list1 li a:hover{
	transition: 0.5s;
	border: solid 2px #999999;
}
#ja #section01 .list2{
	width: 814px;
	margin: 0 auto;
	text-align: center;
}
#ja #section01 .list2 li{
	list-style: none;
	display: inline-block;
	width: 16%;
}
#ja #section01 .list2 li a{
	color: #ffffff;
	font-weight: bold;
	display: block;
	text-decoration: none;
	padding: 0px;
	margin: 0px;
}
#ja #section01 .list2 li a img{
	width: 100%;
	height: auto;
	box-shadow: 3px 3px 6px rgba(0,0,0,0.2);
}
#ja #section01 .list2 li a:hover{
	transition: 0.5s;
	opacity: 0.8;
}

#ja #section01 .list1_2{
	text-align: left;
	margin-bottom: 5px;
}
#ja #section01 .list1_2 li{
	list-style: none;
	display: inline-block;
}
#ja #section01 .list1_2 li a{
	color: #111111;
	display: block;
	text-decoration: none;
	padding: 5px 57px;
	margin: 0px;
	border: solid 2px #cccccc;
	border-radius: 2px;
	background: #f7f7f7; /* Old browsers */
	background: -moz-linear-gradient(top, #eeeeee 0%, #eeeeee 44%, #d3d3d3 48%, #d3d3d3 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #eeeeee 0%, #eeeeee 44%, #d3d3d3 48%, #d3d3d3 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #eeeeee 0%, #eeeeee 44%, #d3d3d3 48%, #d3d3d3 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f7f7f7', endColorstr='#f9f9f9',GradientType=0 ); /* IE6-9 */
 box-shadow: 3px 3px 6px rgba(0,0,0,0.2);
}
#ja #section01 .list1_2 li a:hover{
	transition: 0.5s;
	border: solid 2px #999999;
}
#ja #section01 .list2_2{
	width: 814px;
	text-align: left;
}
#ja #section01 .list2_2 li{
	list-style: none;
	display: inline-block;
	width: 16%;
}
#ja #section01 .list2_2 li a{
	color: #ffffff;
	font-weight: bold;
	display: block;
	text-decoration: none;
	padding: 0px;
	margin: 0px;
}
#ja #section01 .list2_2 li a img{
	width: 100%;
	height: auto;
	box-shadow: 3px 3px 6px rgba(0,0,0,0.2);
}
#ja #section01 .list2_2 li a:hover{
	transition: 0.5s;
	opacity: 0.8;
}


#ja #section01 .inner{
	padding: 40px 0 40px 0;
}

#en #section01 .inner {
	width: 1000px;
	margin: 0 auto;
	padding: 0;
}

#ja #section01 #information,
#en #section01 #information {
	height: 35px;
	margin-top: 15px;
}

#ja #section01 #information dl,
#en #section01 #information dl {
	display: table;
	width: 100%;
	table-layout: fixed;
}

#ja #section01 #information dt,
#en #section01 #information dt {
	display: table-cell;
	width: 130px;
	height: 35px;
	line-height: 35px;
	border-radius: 5px 0 0 5px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	text-align: center;
}

#ja #section01 #information dd,
#en #section01 #information dd {
	display: table-cell;
	width: 865px;
	height: 35px;
	border-radius: 0 5px 5px 0;
	background: #e6dccf;
	-webkit-box-shadow: 2px 2px 2px 0px rgba(0,0,0,0.4) inset;
	-moz-box-shadow: 2px 2px 2px 0px rgba(0,0,0,0.4) inset;
	box-shadow: 2px 2px 2px 0px rgba(0,0,0,0.4) inset;
	vertical-align: middle;
}

#ja #section01 #information dd ul,
#en #section01 #information dd ul {
	list-style: none;
}

#ja #section01 #information dd ul li,
#en #section01 #information dd ul li {
	height: 35px;
	padding: 0 15px;
	line-height: 35px;
	color: #333;
}

#ja #section01 #information dd ul li a,
#en #section01 #information dd ul li a {
	color: inherit;
}

/* section02 */
#ja #section02 .inner {
	width: 1000px;
	height: 275px;
	margin: 0 auto;
	padding: 40px;
	background: url(../img/bg_paper.png) repeat left top;
	background: url(../img/p_ja_whatispub_bg.png) no-repeat center top;
	color: #333;
}

#ja #section02 .bg-wallpaper{
	padding: 40px 0px 80px;
}

#ja #section02 .inner .hdr {
	position: relative;
	line-height: 1.3;
	margin: 0 0 30px 0;
	padding: 0 0 0 38px;
	font-size: 18px;
	font-weight: bold;
}

#ja #section02 .inner .hdr::before {
	position: absolute;
	top: 50%;
	left: 0;
	content: " ";
	display: block;
	width: 27px;
	height: 35px;
	margin-top: -17px;
}

#ja #section02 .inner p {
	line-height: 1.8;
	margin: 30px 0;
}

#ja #section02 .inner p:last-child {
	margin-bottom: 0;
}

/* section03 */
#ja #section03 .inner,
#en #section03 .inner {
	width: 1000px;
	margin: 0 auto;
	padding: 40px 0;
}

#ja #section03 .inner {
	padding: 40px 0 0 0;
}

#ja #section03 .inner figure,
#en #section03 .inner figure {
	line-height: normal;
}

#ja #section03 .inner figure img,
#en #section03 .inner figure img {
	vertical-align: top;
}

/* section04, section05 (drink, food) */
#ja #section04 .inner,
#ja #section05 .inner,
#en #section04 .inner,
#en #section05 .inner {
	width: 1000px;
	line-height: 1.4;
	margin: 0 auto;
	padding: 40px 0;
}

#ja #section04 .inner,
#ja #section05 .inner {
	padding: 40px;
	padding-bottom: 100px;
	background: url(../img/bg_paper.png) repeat left top;
	color: #333;
}

#ja #section04 .inner {
	min-height: 960px;
	background: url(../img/p_ja_drink_bg.png) no-repeat left top;
}

#ja #section05 .inner {
	min-height: 547px;
	background: url(../img/p_ja_food_bg.png) no-repeat left top;
}

#ja #section04 .bg-wallpaper,
#ja #section05 .bg-wallpaper {
	padding: 40px 0 0 0;
}

#ja #section04 .inner *,
#ja #section05 .inner *,
#en #section04 .inner *,
#en #section05 .inner * {
	margin: 0;
	padding: 0;
}

#ja #section04 .inner .hdr,
#ja #section05 .inner .hdr,
#en #section04 .inner .hdr,
#en #section05 .inner .hdr {
	width: 385px;
	height: 33px;
	overflow: hidden;
	margin: 0 auto 40px auto;
	background-position: 0 -140px;
	text-indent: 100%;
	white-space: nowrap;
}

#ja #section05 .inner .hdr,
#en #section05 .inner .hdr {
	width: 360px;
	height: 34px;
	background-position: 0 -180px;
}

#ja #section04 .inner ul,
#ja #section05 .inner ul,
#en #section04 .inner ul,
#en #section05 .inner ul {
	list-style: none;
	width: 1000px;
	line-height: 1.4;
	margin: 0 auto;
}

#ja #section04 .inner ul.p_column6 li,
#en #section04 .inner ul.p_column6 li {
	float: left;
	width: 140px;
	/*margin: 0 32px 50px 0;*/
	margin: 0 20px 50px 40px;
}

#ja #section04 .inner ul.p_column6 li:nth-child(6n),
#en #section04 .inner ul.p_column6 li:nth-child(6n) {
	margin: 0 0 50px 0;
}

#ja #section04 .inner ul.p_column6 li:nth-child(6n+1),
#en #section04 .inner ul.p_column6 li:nth-child(6n+1) {
	clear: both;
}

#ja #section04 .inner ul.p_column3 li,
#en #section04 .inner ul.p_column3 li {
	float: left;
	display: table;
	width: 312px;
	margin: 0 32px 40px 0;
}

#ja #section04 .inner ul.p_column3 li:nth-child(3n),
#en #section04 .inner ul.p_column3 li:nth-child(3n) {
	margin: 0 0 40px 0;
}

#ja #section04 .inner ul.p_column3 li:nth-child(3n+1),
#en #section04 .inner ul.p_column3 li:nth-child(3n+1) {
	clear: both;
}

#ja #section05 .inner ul li,
#en #section05 .inner ul li {
	float: left;
	width: 300px;
	margin: 0 50px 50px 0;
}

#ja #section05 .inner ul li:last-child,
#en #section05 .inner ul li:last-child {
	margin: 0 0 50px 0;
}

#ja #section04 .inner ul li figure,
#ja #section05 .inner ul li figure,
#en #section04 .inner ul li figure,
#en #section05 .inner ul li figure {
	display: block;
	width: auto;
	height: 190px;
	line-height: normal;
	margin: 0 0 10px 0;
	text-align: center;
}

#ja #section04 .inner ul.p_column3 li figure,
#en #section04 .inner ul.p_column3 li figure {
	display: table-cell;
	width: 140px;
	padding: 0 10px 0 0;
	vertical-align: top;
}

#ja #section04 .inner ul.p_column3 li div.txt,
#en #section04 .inner ul.p_column3 li div.txt {
	display: table-cell;
	width: 162px;
	padding: 0;
	vertical-align: top;
}

#ja #section05 .inner ul li figure,
#en #section05 .inner ul li figure {
	width: 300px;
	height: 250px;
	margin: 0 auto 15px auto;
}

#ja #section04 .inner ul li figure img,
#ja #section05 .inner ul li figure img,
#en #section04 .inner ul li figure img,
#en #section05 .inner ul li figure img {
	width: 140px;
	height: auto;
	vertical-align: top;
}

#ja #section05 .inner ul li figure img,
#en #section05 .inner ul li figure img {
	width: 300px;
	height: auto;
}

#ja #section04 .inner ul li p,
#ja #section05 .inner ul li p,
#en #section04 .inner ul li p,
#en #section05 .inner ul li p {
	text-align: center;
	font-weight: bold;
}

#ja #section04 .inner ul.p_column3 li p,
#en #section04 .inner ul.p_column3 li p {
	text-align: left;
}

#ja #section05 .inner ul li p.name-en,
#en #section05 .inner ul li p.name-en {
	font-size: 16px;
}

#ja #section04 .inner ul li p.summary {
	margin: 15px 0 0 0;
	font-weight: normal;
	text-align: left;
}

#ja #section04 .inner p.btn,
#ja #section05 .inner p.btn,
#en #section04 .inner p.btn,
#en #section05 .inner p.btn {
	width: 350px;
	height: 50px;
	margin: 5px auto 0 auto;
	border-radius: 3px;
	background: #fff;
}

#ja #section04 .inner p.btn a,
#ja #section05 .inner p.btn a,
#en #section04 .inner p.btn a,
#en #section05 .inner p.btn a {
	position: relative;
	display: block;
	height: 100%;
	overflow: hidden;
	border-radius: 3px;
	text-indent: 100%;
	white-space: nowrap;
}

#ja #section04 .inner p.btn a::before,
#ja #section05 .inner p.btn a::before,
#en #section04 .inner p.btn a::before,
#en #section05 .inner p.btn a::before {
	position: absolute;
	top: 50%;
	left: 50%;
	content: " ";
	display: block;
	width: 299px;
	height: 31px;
	margin-top: -15px;
	margin-left: -150px;
	background-position: -180px 0;
}

#ja #section04 .inner p.happyhour a::before {
	width: 265px;
	height: 31px;
	margin-top: -16px;
	margin-left: -132px;
	background-position: -730px -210px;
}

#ja #section05 .inner p.btn a::before,
#en #section05 .inner p.btn a::before {
	width: 281px;
	height: 31px;
	margin-top: -16px;
	margin-left: -140px;
	background-position: -180px -40px;
}

#en #section04 .inner p.btn a::before,
#en #section05 .inner p.btn a::before {
	width: 255px;
	margin-left: -127px;
	background-position: -570px -380px;
}

/* section5-5 (GW 特別営業) */
#ja #section5-5 .bg-wallpaper {
	padding: 40px 0 0 0;
}

#ja #section5-5 .inner {
	position: relative;
	width: 920px;
	width: 1000px;
	line-height: 1.4;
	margin: 0 auto;
	padding: 40px;
	background: url(../img/bg_paper.png) repeat left top;
}

#ja #section5-5 .inner * {
	margin: 0;
	padding: 0;
}

#ja #section5-5 .inner::before,
#ja #section5-5 .inner::after {
	position: absolute;
	top: 8px;
	left: 8px;
	content: " ";
	display: block;
	width: 1064px;
	height: 24px;
	background: url(../img/p_ja_live_pushpin.png) no-repeat left top;
}

#ja #section5-5 .inner::after {
	top: auto;
	bottom: 8px;
}

#ja #section5-5 .inner .hdr {
	width: 625px;
	height: 34px;
	overflow: hidden;
	margin: 0 auto 40px auto;
	margin: 0 auto 30px auto;
	background-position: 0 -220px;
	text-indent: 100%;
	white-space: nowrap;
}

#ja #section5-5 .inner .title{
	width: 557px;
	height: 44px;
	background: url(../img/p_splite_3.png) no-repeat  left top;
	margin: auto;
}

#ja #section5-5 .inner ul.legend {
	line-height: none;
	margin: 0 auto 30px auto;
	color: #333;
	text-align: center;
}

#ja #section5-5 .inner ul.legend li {
	display: inline-block;
	margin: 0 10px;
}

#ja #section5-5 .inner ul.legend li span {
	display: block;
}

#ja #section5-5 .inner ul.legend li span.ja {
	width: 100px;
	height: 30px;
	overflow: hidden;
	margin: 0 auto;
	text-indent: 100%;
	white-space: nowrap;
}

#ja #section5-5 .inner ul.legend li span.shinjuku {
	background-position: 0px -500px;
}

#ja #section5-5 .inner ul.legend li span.ikebukuro {
	background-position: -130px -500px;
}

#ja #section5-5 .inner ul.legend li span.akasaka {
	background-position: -260px -500px;
}

#ja #section5-5 .inner ul.legend li span.shinagawa {
	background-position: -390px -500px;
}

#ja #section5-5 .inner ul.legend li span.shibuya {
	background-position: -520px -500px;
}

/*#ja #section5-5 .inner div.clearfix > div {
width: 450px;
width: 490px;
margin: auto;
}*/

#ja #section5-5 .inner div.clearfix div.this_month {
	width: 490px;
	margin: auto;
}

#ja #section5-5 .inner div.clearfix div.next_month {
	/*width: 763px;*/
	width: 490px;	
	margin: auto;
}

#ja #section5-5 .inner div.clearfix h3 {
	margin: 0 0 10px 0;
	color: #4d4639;
	text-align: center;
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	font-size: 30px;
}

#ja #section5-5 .inner div.clearfix h3 span {
	position: relative;
}

#ja #section5-5 .inner div.clearfix h3 span::before,
#ja #section5-5 .inner div.clearfix h3 span::after {
	position: absolute;
	top: 50%;
	content: " ";
	display: block;
	width: 95px;
	height: 1px;
	background: #4d4639;
}

#ja #section5-5 .inner div.clearfix h3 span::before {
	left: -105px;
}

#ja #section5-5 .inner div.clearfix h3 span::after {
	right: -98px;
}

#ja #section5-5 .inner div.clearfix table {
	width: 448px;
	width: 490px;
	table-layout: fixed;
	border-collapse: collapse;
	border: solid 1px #766c59;
}

#ja #section5-5 .inner div.clearfix table td {
	padding: 15px 0;
	border: solid 1px #766c59;
	color: #333;
	text-align: center;
	vertical-align: middle;
}

#ja #section5-5 .inner div.clearfix table td.waku01{
	width: 54px;
	background: #003d26;
}

#ja #section5-5 .inner div.clearfix table td.waku02{
	color: #fff;
	background: #003d26;
	font-weight: bold;
}

#ja #section5-5 .inner div.clearfix table td.waku05{
	color: #ff9191;
	background: #003d26;
	font-weight: bold;
}

#ja #section5-5 .inner div.clearfix table td.waku06{
	color: #91a6ff;
	background: #003d26;
	font-weight: bold;
}

#ja #section5-5 .inner div.clearfix table td.waku07{
	color: #d80000;
	background: #fff;
}

#ja #section5-5 .inner div.clearfix table td.waku08{
	color: #fff;
	width: 100px;
	background: #003d26;
}

#ja #section5-5 .inner div.clearfix table td.waku09{
	color: #ff9191;
	width: 100px;
	background: #003d26;
}

#ja #section5-5 .inner div.clearfix table td.waku10{
	color: #91a6ff;
	width: 100px;
	background: #003d26;
}

#ja #section5-5 .inner div.clearfix table td.waku03{
	background: #fff;
	width: 54px;
}

#ja #section5-5 .inner div.clearfix table td.waku03 .cell-shopname {
	display: table-cell;
	width: 46px;
	overflow: hidden;
	padding: 0 0 15px 0;
	text-indent: 100%;
	white-space: nowrap;
}

#ja #section5-5 .inner div.clearfix table td.waku03 .cell-shopname-2 {
	display: table-cell;
	width: 46px;
	overflow: hidden;
	padding: 0 0 15px 0;
	text-indent: 100%;
	white-space: nowrap;
}

#ja #section5-5 .inner div.clearfix table td.waku03 > div:last-child .cell-shopname {
	padding: 0 0 0 4px;
}

#ja #section5-5 .inner div.clearfix table td.waku03 > div:last-child .cell-shopname-2 {
	padding: 0 0 0 4px;
}

/*#ja #section06 .inner div.clearfix table td.event .cell-shopname::before,*/
#ja #section5-5 .inner div.clearfix table td.waku03 .cell-shopname a::before {
	position: absolute;
	content: " ";
	display: block;
	width: 46px;
	height: 16px;
	background: url(../img/p_splite.png) no-repeat left top;
}

/*#ja #section06 .inner div.clearfix table td.event .cell-shopname::before,*/
#ja #section5-5 .inner div.clearfix table td.waku03 .cell-shopname-2 a::before {
	position: absolute;
	content: " ";
	display: block;
	width: 46px;
	height: 16px;
	background: url(../img/p_splite.png) no-repeat left top;
}

/*#ja #section06 .inner div.clearfix table td.event .shibuya .cell-shopname::before,*/
#ja #section5-5 .inner div.clearfix table td.waku03 .shibuya .cell-shopname a::before {
	background-position: -70px -60px;
}

#ja #section5-5 .inner div.clearfix table td.waku03 .ikebukuro .cell-shopname a::before {
	background-position: -70px -80px;
}

#ja #section5-5 .inner div.clearfix table td.waku03 .shinagawa .cell-shopname a::before {
	background-position: -70px -100px;
}

#ja #section5-5 .inner div.clearfix table td.waku03 .shinjuku .cell-shopname a::before {
	background-position: -70px -120px;
}

#ja #section5-5 .inner div.clearfix table td.waku03 .akasaka .cell-shopname a::before {
	background-position: -120px -60px;
}
/*#ja #section06 .inner div.clearfix table td.event .shibuya .cell-shopname::before,*/
#ja #section5-5 .inner div.clearfix table td.waku03 .shibuya .cell-shopname-2 a::before {
	background-position: -70px -60px;
}

#ja #section5-5 .inner div.clearfix table td.waku03 .ikebukuro .cell-shopname-2 a::before {
	background-position: -70px -80px;
}

#ja #section5-5 .inner div.clearfix table td.waku03 .shinagawa .cell-shopname-2 a::before {
	background-position: -70px -100px;
}

#ja #section5-5 .inner div.clearfix table td.waku03 .shinjuku .cell-shopname-2 a::before {
	background-position: -70px -120px;
}

#ja #section5-5 .inner div.clearfix table td.waku03 .akasaka .cell-shopname-2 a::before {
	background-position: -120px -60px;
}


#ja #section5-5 .inner div.clearfix table td.waku04{
	background: #fff;
}

#ja #section5-5 .inner .notice {
	margin: 10px 0 30px 0;
	color: #333;
	font-size: 12px;
	text-align: center;
}

#ja #section5-5 .inner .notice li {
	margin-left: 1.5em;
}

#ja #section5-5 .inner .notice li.font-l {
	font-size: 16px;
	font-weight: bold;
}

/* section06 (live schedule) */
#ja #section06 .bg-wallpaper {
	padding: 40px 0 0 0;
}

#ja #section06 .inner {
	position: relative;
	width: 920px;
	width: 1000px;
	line-height: 1.4;
	margin: 0 auto;
	padding: 40px;
	background: url(../img/bg_paper.png) repeat left top;
}

#ja #section06 .inner * {
	margin: 0;
	padding: 0;
}

#ja #section06 .inner::before,
#ja #section06 .inner::after {
	position: absolute;
	top: 8px;
	left: 8px;
	content: " ";
	display: block;
	width: 1064px;
	height: 24px;
	background: url(../img/p_ja_live_pushpin.png) no-repeat left top;
}

#ja #section06 .inner::after {
	top: auto;
	bottom: 8px;
}

#ja #section06 .inner .hdr {
	width: 625px;
	height: 34px;
	overflow: hidden;
	margin: 0 auto 40px auto;
	margin: 0 auto 30px auto;
	background-position: 0 -220px;
	text-indent: 100%;
	white-space: nowrap;
}

#ja #section06 .inner ul.legend {
	line-height: none;
	margin: 0 auto 30px auto;
	color: #333;
	text-align: center;
}

#ja #section06 .inner ul.legend li {
	display: inline-block;
	margin: 0 10px;
}

#ja #section06 .inner ul.legend li span {
	display: block;
}

#ja #section06 .inner ul.legend li span.ja {
	width: 100px;
	height: 30px;
	overflow: hidden;
	margin: 0 auto;
	text-indent: 100%;
	white-space: nowrap;
}

#ja #section06 .inner ul.legend li span.shinjuku {
	background-position: 0px -500px;
}

#ja #section06 .inner ul.legend li span.ikebukuro {
	background-position: -130px -500px;
}

#ja #section06 .inner ul.legend li span.akasaka {
	background-position: -260px -500px;
}

#ja #section06 .inner ul.legend li span.shinagawa {
	background-position: -390px -500px;
}

#ja #section06 .inner ul.legend li span.shibuya {
	background-position: -520px -500px;
}

#ja #section06 .inner div.clearfix > div {
	float: left;
	width: 450px;
	width: 490px;
	margin: 0 20px 0 0;
}

#ja #section06 .inner div.clearfix div.next_month {
	margin: 0;
}

#ja #section06 .inner div.clearfix h3 {
	margin: 0 0 10px 0;
	color: #4d4639;
	text-align: center;
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	font-size: 30px;
}

#ja #section06 .inner div.clearfix h3 span {
	position: relative;
}

#ja #section06 .inner div.clearfix h3 span::before,
#ja #section06 .inner div.clearfix h3 span::after {
	position: absolute;
	top: 50%;
	content: " ";
	display: block;
	width: 95px;
	height: 1px;
	background: #4d4639;
}

#ja #section06 .inner div.clearfix h3 span::before {
	left: -105px;
}

#ja #section06 .inner div.clearfix h3 span::after {
	right: -98px;
}

#ja #section06 .inner div.clearfix table {
	width: 448px;
	width: 490px;
	table-layout: fixed;
	border-collapse: collapse;
	border: solid 1px #766c59;
}

#ja #section06 .inner div.clearfix table td {
	padding: 15px 0;
	border: solid 1px #766c59;
	color: #333;
	text-align: center;
	vertical-align: middle;
}

#ja #section06 .inner div.clearfix table td.date {
	width: 54px;
	background: #fdffc6;
}

#ja #section06 .inner div.clearfix table td.week {
	width: 54px;
	background: #003d26;
	color: #fff;
	font-weight: bold;
}

#ja #section06 .inner div.clearfix table td.event {
	padding: 15px;
	background: #fff;
	text-align: left;
}

#ja #section06 .inner div.clearfix table td.event .shibuya,
#ja #section06 .inner div.clearfix table td.event .ikebukuro,
#ja #section06 .inner div.clearfix table td.event .akasaka,
#ja #section06 .inner div.clearfix table td.event .shinagawa,
#ja #section06 .inner div.clearfix table td.event .shinjuku {

}

#ja #section06 .inner div.clearfix table td.event > div {
	display: table;
	width: 100%;
	table-layout: fixed;
	margin: 0 0 15px 0;
	padding: 0 0 15px 0;
	border-bottom: dotted 1px #ccc;
}

#ja #section06 .inner div.clearfix table td.event > div:last-child {
	margin: 0;
	padding: 0;
	border-bottom-style: none;
}

#ja #section06 .inner div.clearfix table td.event .cell-shopname {
	display: table-cell;
	width: 46px;
	overflow: hidden;
	padding: 0 0 15px 0;
	text-indent: 100%;
	white-space: nowrap;
}

#ja #section06 .inner div.clearfix table td.event > div:last-child .cell-shopname {
	padding: 0;
}

/*#ja #section06 .inner div.clearfix table td.event .cell-shopname::before,*/
#ja #section06 .inner div.clearfix table td.event .cell-shopname a::before {
	position: absolute;
	content: " ";
	display: block;
	width: 46px;
	height: 16px;
	background: url(../img/p_splite.png) no-repeat left top;
}

/*#ja #section06 .inner div.clearfix table td.event .shibuya .cell-shopname::before,*/
#ja #section06 .inner div.clearfix table td.event .shibuya .cell-shopname a::before {
	background-position: -70px -60px;
}

#ja #section06 .inner div.clearfix table td.event .ikebukuro .cell-shopname a::before {
	background-position: -70px -80px;
}

#ja #section06 .inner div.clearfix table td.event .shinagawa .cell-shopname a::before {
	background-position: -70px -100px;
}

#ja #section06 .inner div.clearfix table td.event .shinjuku .cell-shopname a::before {
	background-position: -70px -120px;
}

#ja #section06 .inner div.clearfix table td.event .akasaka .cell-shopname a::before {
	background-position: -120px -60px;
}

#ja #section06 .inner div.clearfix table td.event .cell-event {
	display: table-cell;
	width: 225px;
	padding: 0 0 15px 15px;
}

#ja #section06 .inner div.clearfix table td.event > div:last-child .cell-event {
	padding: 0 0 0 15px;
}

#ja #section06 .inner div.clearfix table td.event .cell-event .event_time {
	display: inline-block;
	padding: 1px 2px;
	background: #003d26;
	color: #fff;
	vertical-align: text-bottom;
}

#ja #section06 .inner .notice {
	margin: 10px 0 30px 0;
	color: #333;
	font-size: 12px;
	text-align: center;
}

#ja #section06 .inner .notice li {
	margin-left: 1.5em;
}

#ja #section06 .inner .notice li.font-l {
	font-size: 16px;
	font-weight: bold;
}

/* section07 (artist) */
#ja #section07 {
	color: #333;
}

#ja #section07 .bg-wallpaper {
	padding: 40px 0;
}

#ja #section07 .inner {
	position: relative;
	width: 1000px;
	min-height: 755px;
	height: auto;
	line-height: 1.4;
	margin: 0 auto;
	padding: 40px;
	background: url(../img/p_ja_artist_bg.png) no-repeat center top;
	color: #333;
}

#ja #section07 .inner * {
	margin: 0;
	padding: 0;
}

#ja #section07 .inner .hdr {
	width: 401px;
	height: 34px;
	overflow: hidden;
	margin: 0 auto 40px auto;
	background-position: -460px -420px;
	text-indent: 100%;
	white-space: nowrap;
}

#ja #section07 .inner ul {
	list-style: none;
}

#ja #section07 .inner ul li {
	float: left;
	width: 184px;
	margin: 50px 20px 0 0;
}

#ja #section07 .inner ul li:nth-child(1),
#ja #section07 .inner ul li:nth-child(2),
#ja #section07 .inner ul li:nth-child(3),
#ja #section07 .inner ul li:nth-child(4),
#ja #section07 .inner ul li:nth-child(5) {
	margin-top: 0;
}

#ja #section07 .inner ul li:nth-child(5n+1) {
	clear: both;
}

#ja #section07 .inner ul li:nth-child(5n) {
	margin-right: 0;
}

#ja #section07 .inner ul li figure {
	display: block;
	width: 184px;
	height: 184px;
	margin: 0 auto 10px auto;
}

#ja #section07 .inner ul li figure img {
	width: 100%;
	height: auto;
	vertical-align: top;
}

#ja #section07 .inner ul li p {
	margin: 5px 0 0 0;
}

#ja #section07 .inner ul li p.name {
	font-size: 16px;
	font-weight: bold;
}

#ja #section07 .inner ul li p.genre {
}

#ja #section07 .inner ul li p.link {
	position: relative;
	margin: 15px 0 0 0;
	padding: 0 0 0 22px;
}

#ja #section07 .inner ul li p.link::before {
	position: absolute;
	top: 1px;
	left: 0;
	content: " ";
	display: block;
	width: 17px;
	height: 16px;
}

#ja #section07 .inner ul li p.link a {
	text-decoration: none;
}

#ja #section07 .inner ul li p.link a:hover {
	text-decoration: underline;
}

/* section08 */
#ja #section08 .inner {
	position: relative;
	width: 1000px;
	line-height: 1.4;
	margin: 0 auto;
	padding: 40px 0;
}

#ja #section08 .inner * {
	margin: 0;
	padding: 0;
}

#ja #section08 .inner .hdr {
	width: 1000px;
	height: 29px;
	overflow: hidden;
	margin: 0 auto 40px auto;
	background-position: 0 -260px;
	text-indent: 100%;
	white-space: nowrap;
}

#ja #section08 .inner h3 {
	position: relative;
	margin: 0 0 10px 0;
	padding: 0 0 0 38px;
	font-size: 18px;
	font-weight: bold;
}

#ja #section08 .inner h3.icn-g_clover-before::before {
	position: absolute;
	top: 50%;
	left: 0;
	content: " ";
	display: block;
	width: 27px;
	height: 35px;
	margin-top: -17px;
}

/*テキストの枠サイズ*/
#ja #section08 .inner .txt {
	float: left;
	/*width: 680px;*/
	width: 500px;
}

#ja #section08 .inner .txt p {
	line-height: 1.8;
	margin: 0;
}

/*画像の場所*/
#ja #section08 .inner .img {
	float: right;
	/*width: 630px;*/
	/*width: 400px;*/
	width: 430px;
}

/*画像の大きさ*/
#ja #section08 .inner .img .img2 img {
	/*width: 250px;*/
	/*width: 197px;*/
	width: 212px;
	height: auto;
}

#ja #section08 .inner .img .img3 img {
	/*width: 250px;*/
	/*width: 197px;*/
	width: 428px;
	height: auto;
}

#ja #section08 .inner .img .tmpInner{
	
}
#ja #section08 .inner .img .tmpInner img{
	vertical-align: top;
}

#ja #section08 .inner .font-small {
	font-size: 12px;
}

/* section09 */
#ja #section09,
#en #section09 {
	clear: both;
	background: #fff;
	color: #333;
}

#ja #section09 .inner,
#en #section09 .inner {
	position: relative;
	width: 1000px;
	line-height: 1.4;
	margin: 0 auto;
	padding: 40px 0;
}

#ja #section09 .inner *,
#en #section09 .inner * {
	margin: 0;
	padding: 0;
}

#ja #section09 .inner ul,
#en #section09 .inner ul {
	list-style: none;
}

#ja #section09 .inner ul li,
#en #section09 .inner ul li {
	float: left;
	width: 147px;
	height: 56px;
	margin: 23px 23px 0 0;
}

#ja #section09 .inner ul li:nth-child(1),
#ja #section09 .inner ul li:nth-child(2),
#ja #section09 .inner ul li:nth-child(3),
#ja #section09 .inner ul li:nth-child(4),
#ja #section09 .inner ul li:nth-child(5),
#ja #section09 .inner ul li:nth-child(6),
#en #section09 .inner ul li:nth-child(1),
#en #section09 .inner ul li:nth-child(2),
#en #section09 .inner ul li:nth-child(3),
#en #section09 .inner ul li:nth-child(4),
#en #section09 .inner ul li:nth-child(5),
#en #section09 .inner ul li:nth-child(6) {
	margin-top: 0;
}

#ja #section09 .inner ul li:nth-child(odd),
#en #section09 .inner ul li:nth-child(odd) {
	margin-right: 24px;
}

#ja #section09 .inner ul li:nth-child(6n),
#en #section09 .inner ul li:nth-child(6n) {
	margin-right: 0;
}

#ja #section09 .inner ul li img,
#en #section09 .inner ul li img {
	width: 147px;
	height: 56px;
}

/* section10 */
#ja #section10 .bg-wallpaper,
#en #section10 .bg-wallpaper {
	padding: 40px 0;
}

#ja #section10 .inner,
#en #section10 .inner {
	position: relative;
	width: 1000px;
	margin: 0 auto;
	padding: 40px;
	background: url(../img/bg_paper.png) repeat left top;
	color: #333;
}

#ja #section10 .inner::before,
#ja #section10 .inner::after,
#en #section10 .inner::before,
#en #section10 .inner::after {
	position: absolute;
	top: 8px;
	left: 8px;
	content: " ";
	display: block;
	width: 1064px;
	height: 24px;
	background: url(../img/p_ja_live_pushpin.png) no-repeat left top;
}

#ja #section10 .inner::after,
#en #section10 .inner::after {
	top: auto;
	bottom: 8px;
}

#ja #section10 .inner .hdr,
#en #section10 .inner .hdr {
	width: 585px;
	height: 34px;
	overflow: hidden;
	margin: 0 auto 25px auto;
	background-position: 0 -460px;
	text-indent: 100%;
	white-space: nowrap;
}

#ja #section10 .inner dt,
#en #section10 .inner dt {
	clear: both;
	float: left;
	width: 120px;
	padding: 15px 0;
}

#ja #section10 .inner dd,
#en #section10 .inner dd {
	margin: 0;
	padding: 15px 0 15px 140px;
	border-bottom: dotted 1px #766c59;
}


/*------------------------------
=shoppage
------------------------------*/
#shoppage {
	padding: 50px 0 0 0;
}

#shoppage .section-shop,
#en .section-shop {
	margin-top: -50px;
	padding-top: 50px;
}

#shoppage .section-shop {
	margin-bottom: 60px;
}

#shoppage .section-shop *,
#en .section-shop * {
	margin: 0;
	padding: 0;
}

#shoppage .section-shop .inner,
#en .section-shop .inner {
	width: 1000px;
	margin: 0 auto;
	padding: 40px 0;
}

#shoppage .section-shop .inner {
	padding: 40px 0 0 0;
}

#shoppage .section-shop .inner .hdr,
#en .section-shop .inner .hdr {
	height: 37px;
	overflow: hidden;
	margin: 0 auto 40px auto;
	text-indent: 100%;
	white-space: nowrap;
}

#shoppage .section-shop .inner .hdr,
#en .section-shop .inner .hdr {
	width: 840px;
}

#shoppage #shinjuku .inner .hdr {
	background-position: 0px -540px;
}

#shoppage #ikebukuro .inner .hdr {
	height: 39px;
	background-position: 0px -580px;
}

#shoppage #akasaka .inner .hdr {
	height: 38px;
	background-position: 0px -620px;
}

#shoppage #shibuya .inner .hdr {
	background-position: 0px -660px;
}

#shoppage #shinagawa .inner .hdr {
	background-position: 0px -700px;
}

#en #shinjuku .inner .hdr {
	height: 44px;
	background-position: 0 -740px;
}

#en #ikebukuro .inner .hdr {
	height: 33px;
	background-position: 0 -790px;
}

#en #akasaka .inner .hdr {
	height: 34px;
	background-position: 0 -830px;
}

#en #shibuya .inner .hdr {
	height: 44px;
	background-position: 0 -870px;
}

#en #shinagawa .inner .hdr {
	height: 44px;
	background-position: 0 -920px;
}

#shoppage .section-shop .inner .left {
	float: left;
	width: 511px;
}

#shoppage .section-shop .inner .left .photo {
	float: left;
	width: 425px;
	height: 324px;
	border: solid 1px #666;
}

#shoppage .section-shop .inner .left .photo img {
	width: 100%;
	height: auto;
}

#shoppage .section-shop .inner .left .thumb {
	list-style: none;
	float: right;
	width: 74px;
	line-height: normal;
}

#shoppage .section-shop .inner .left .thumb li {
	width: 72px;
	height: 72px;
	margin-bottom: 10px;
	border: solid 1px #666;
}

#shoppage .section-shop .inner .left .thumb li:last-child {
	margin-bottom: 0;
}

#shoppage .section-shop .inner .left .thumb li img {
	width: 100%;
	height: auto;
}

#shoppage .section-shop .inner .left .thumb li img:hover {
	cursor: pointer;
}

#shoppage .section-shop .inner .right {
	float: right;
	width: 459px;
}


/*#shoppage .section-shop .inner ul.img {
list-style: none;
margin: 0 0 20px 0;
}

#shoppage .section-shop .inner ul.img li {
float: left;
width: 250px;
height: 242px;
line-height: normal;
}

#shoppage .section-shop .inner ul.img li img {
width: 100%;
height: auto;
vertical-align: top;
}*/

/*#shoppage .section-shop .inner div.left,*/


#shoppage .section-shop .inner table,
#en .section-shop .inner div.right table {
	width: 100%;
	border-collapse: collapse;
}

#shoppage .section-shop .inner table th,
#en .section-shop .inner div.right table th {
	width: 55px;
	padding: 10px;
	border: solid 1px #ccc;
	background: #fff;
	color: #333;
	font-weight: normal;
	text-align: left;
	vertical-align: middle;
}

#shoppage .section-shop .inner table th.name,
#en .section-shop .inner div.right table th.name {
	width: auto;
	border: solid 1px #003d26;
	border-bottom: solid 1px #ccc;
	background: #003d26;
	color: #fff;
	font-weight: bold;
}

#shoppage .section-shop .inner table td,
#en .section-shop .inner div.right table td {
	padding: 10px;
	border: solid 1px #ccc;
	background: #fff;
	color: #333;
}

#shoppage .section-shop .inner table td span.map a,
#en .section-shop .inner div.right table td span.map a {
	display: inline-block;
	width: 45px;
	height: 16px;
	overflow: hidden;
	text-indent: 100%;
	background-position: -120px -110px;
	vertical-align: text-bottom;
}

#en .section-shop .inner div.right table td span.map a {
	background-position: -390px -140px;
}

#shoppage .section-shop .inner table td .font-small,
#en .section-shop .inner div.right table td .font-small {
	font-size: 11px;
}

/*#shoppage .section-shop .inner div.right,*/
#en .section-shop .inner div.right {
	float: left;
	width: 480px;
	padding: 0;
}

#en .section-shop .inner div.right {
	width: 398px;
}

/*#shoppage .section-shop .inner div.right div.summary,*/
#shoppage .section-shop .inner div.summary {
	line-height: 1.8;
	margin-top: 30px;
}

#shoppage .section-shop .inner p.btn {
	/*width: 300px;*/
	width: auto;
	height: 60px;
	/*margin: 20px 0 0 0;*/
	margin: 30px 0 0 0;
	border-radius: 3px;
}

#shoppage .section-shop .inner p.btn a {
	position: relative;
	display: block;
	height: 100%;
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
}

#shoppage .section-shop .inner p.btn a::before {
	position: absolute;
	top: 50%;
	left: 50%;
	content: " ";
	display: block;
	width: 268px;
	height: 31px;
	margin: -15px 0 0 -134px;
	background-position: -220px -80px;
}

/*#shoppage .section-shop .inner .topics,*/
#shoppage .section-shop .inner .topics,
#en .section-shop .inner div.left .topics {
	width: 880px;
	margin: 20px auto 0 auto;
	padding: 20px 20px 10px 20px;
	background: url(../img/bg_paper.png) repeat left top;
	color: #333;
}

/*お知らせ下の画像*/
#shoppage .oshirase{
	width: 100%;
	height: 100%;
	margin: 20px auto 0 auto;
	padding: 90px 0 10px 0;
	background-repeat: no-repeat;
	background: url(../img/oshirase.jpg);
}

#en .oshirase{
	width: 100%;
	height: 100%;
	margin: 20px auto 0 auto;
	padding: 90px 0 10px 84%;
	background-repeat: no-repeat;
	background: url(../img/oshirase.jpg);
	background-position: -40px 0;
}

/*---ここまで---*/

#shoppage .section-shop .inner .topics {
	width: auto;
	margin: 30px auto 0 auto;
}

#en .section-shop .inner div.left .topics {
	width: 462px;
}

#shoppage .section-shop .inner .topics h3,
#en .section-shop .inner div.left .topics h3 {
	width: 91px;
	height: 22px;
	overflow: hidden;
	margin: 0 0 20px 0;
	background-position: -120px -80px;
	text-indent: 100%;
	white-space: nowrap;
}

#en .section-shop .inner div.left .topics h3 {
	width: 106px;
	height: 20px;
	background-position: -460px -380px;
}

#shoppage .section-shop .inner .topics dl dt {
	float: left;
	width: 192px;
	padding: 0 0 10px 0;
}

#en .section-shop .inner div.left .topics dl dt {
	margin: 0 0 5px 0;
}

#shoppage .section-shop .inner .topics dl dt span.icn-oshirase,
#en .section-shop .inner div.left .topics dl dt span.icn-oshirase {
	display: inline-block;
	width: 61px;
	height: 17px;
	overflow: hidden;
	margin: 0 0 0 15px;
	background-position: -390px -120px;
	vertical-align: text-bottom;
	text-indent: 100%;
	white-space: nowrap;
}

#en .section-shop .inner div.left .topics dl dt span.icn-oshirase {
	background-position: -390px -160px;
}

#shoppage .section-shop .inner .topics dl dd {
	padding: 0 0 10px 192px;
}

#en .section-shop .inner div.left .topics dl dd {
	padding: 0 0 10px 0;
}

#follow-menu {
	position: absolute;
	top: 100px;
	right: 0;
	display: none;
	width: 88px;
	line-height: normal;
	padding: 12px 0;
	background-color: rgba(0,0,0,0.6);
	border-radius: 3px 0 0 3px;
	color: #fff;
}

#follow-menu * {
	margin: 0;
	padding: 0;
}

#follow-menu ul {
	list-style: none;
	background-position: -848px 0;
}

#follow-menu ul li {
}

#follow-menu ul li a {
	display: block;
	height: 15px;
	overflow: hidden;
	padding: 8px 12px;
	text-indent: 200%;
	white-space: nowrap;
	outline: none;
}

/*------------------------------
=en
------------------------------*/
#en {
	padding: 50px 0 0 0;
}

#en .anchor-box {
	margin-top: -47px;
	padding-top: 47px;
}

#en .section-shop .inner div.left {
	float: left;
	width: 440px;
	padding: 0 20px 0 40px;
}

#en .section-shop .inner div.left {
	width: 502px;
}

#en .section-shop .inner div.left ul.img {
	list-style: none;
	margin: 0 0 20px 0;
}

#en .section-shop .inner div.left ul.img li {
	float: left;
	width: 250px;
	height: 242px;
	line-height: normal;
}

#en .section-shop .inner div.left ul.img li img {
	width: 100%;
	height: auto;
	vertical-align: top;
}

/*
other en.html styles -> ja.html styles and shoppage styles
*/

/*-- CSS end --*/